/*
Theme Name: Madd Magazine (theme enfant)
Description: Madd Magazine (theme enfant)
Author: Les Influences
Author URI: https://www.lesinfluences.fr
Template: madd-magazine 
Version: 0.1.0
*/

/******************************/
/******************************/
/******************************/
/* DESKTOP */
body {
    font-size: 16px;
}
.body-content.post-content-wrap p {
    text-align: justify;
}
h4 {
    color:#444;
}
div.blog-post-content div.author {
    font-size:16px;
    margin-top:4px;
}
.caoua_articles_offre {
    color:#fff;
    font-size:0.9em;
}
.caoua_articles_offre a {
    color:#fff;
    font-weight: bold;
    text-decoration: underline;
}
.caoua_site_open {
    color:#dd3333;
    font-size:22px;
    background-color: rgba(255, 255, 255, 1);
    display: inline;
    padding:2px 10px 4px 10px;
    border-radius: 3px;
}
#btn_partage_twitter, #btn_partage_facebook, #btn_fin_article_abo {
    color:#fff;
    padding:1px 7px 3px 7px;
    margin-right:12px;
    border-radius:3px;
    text-decoration: none;
}
#btn_partage_twitter {
    background-color: #0098db;
}
#btn_partage_facebook {
    background-color: #4267b2;
}
#btn_fin_article_abo {
    background-color: #dd3333;
}
.wp-block-image figcaption {
    color: #686868;
    font-size: 13px;
    font-size: 0.8125rem;
    line-height: 1.6153846154;
    padding-top: 0.5384615385em;
}
.wp-caption .wp-caption-text {
    font-style: normal;
}
#recentcomments li {
    margin-bottom:7px;
}
#recentcomments a {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}
#recentcomments .comment-author-link {
    font-size: 17.5px;
    line-height: 1.5;
    letter-spacing: 0.5px;
}
.main-slider-wrap {
    padding-top: 15px;
}
.main-slider-wrap h1 a, 
.main-slider-wrap h1 a:hover, 
.main-slider-wrap h1 a:visited {
    color:#fff;
}
.main-slide-author {
    color:#fff;
    margin-top: 8px;  
}
.top-ads-block {
    text-align: left!important;
}
.footer-widget a, 
.footer-widget a:hover, 
.footer-widget a:visited,
.social-wrap a, 
.social-wrap a:hover, 
.social-wrap a:visited { 
    /* font-family: 'Oswald', sans-serif; */
    color: #fff; 
}
.widget-corpus-title {
    border-top: 7px solid #000;
    border-bottom: 2px solid #d7d7d7;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 20px;
    padding: 11px;
    text-align: center;
    text-transform: uppercase;
}
.influ_tag {
    margin-bottom:20px;
}
.influ_tag a {
    color: #000;
    /* font-family: 'Oswald', sans-serif; */
    font-weight: 400;
    font-size: 18px;
    /* margin-left:22px; */
    /* display: list-item */
}
.influ_tag .listing-item {
    margin-bottom:7px;
}
.influ_tag .excerpt {
    float:left;
}
.influ_tag .excerpt-dash {
    display:none;
}
.influ_tag .listing-item .date {
    color:#9b9b9b;
}
.influ_tag .listing-item .date::before {
    content:" le ";
    color:#9b9b9b;
}
.btn_influ {
    background: #dd3333;
    cursor: pointer;
    font-weight: bold;
    letter-spacing: 0.07em;
    padding: 9px 14px;
    font-size: 1em;
    text-transform: uppercase;
    border-radius:3px;
}
a.btn_influ {
    color: #fff !important;
}
.btn_influ.btn_news {
    background: #666;
}
.influ_nom_formule {
    color:#dd3333;
    font-weight: bold;
    letter-spacing: 0.07em;
    padding: 5px;
    margin-bottom:8px;
    font-size: 1.35rem;
    text-transform: uppercase;
    border-top: 2px solid #dd3333;
    border-bottom: 2px solid #dd3333;
    display:none;
}
a.influ_tags_article,
a.influ_tags_article:visited {
    color:#626262;
    padding: 6px 12px;
    font-size: 1.1rem;
}
a.influ_tags_article:hover {
    color:#000;
}
blockquote {
    margin: 0;
    max-width: 100%;
    padding: 0.2em 1.5em 0.7em 1.5em;
    line-height:1.42;
    border-left: 5px solid #d7d7d7;
    border-radius: 7px;
    color:#333;
    background-color: #eeeeee;
}
blockquote p, 
blockquote h1, 
blockquote h2, 
blockquote h3, 
blockquote h4, 
blockquote h5, 
blockquote h6 {
    margin: 1em 0;
}
.entry-header .post-categories {
    margin-top:0;
    margin-bottom:10px;
}
.entry-header .post-categories a {
    color: #fff;
    text-decoration: none;
}
.entry-header ul.post-categories li {
    background: #dd3333;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.2;
    padding: 6px 12px;
    text-decoration: none;
    text-transform: uppercase;
    display: inline;
    float:left;
    /* border-left: 1px solid #fff; */
    margin-right: 4px;
}
.entry-header p {
    font-size: 14px;
    color:#626262;
    text-transform: uppercase;
}
.entry-header p a,
.entry-header p a:visited {
    color:#626262;
}
.entry-header p a:hover {
    color:#000;
}
.entry-header ul {
    padding-left:0;
    display: block;    
}
.entry-header li {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
}
.influ_form_abo_list {
    text-align: left !important;
    font-size: 0.9em;
    list-style-type: disc;
    padding-left: 17px;
    line-height: 1.4;
}
.influ_form_abo_list li {
    margin-bottom: 5px;
}
.influ_form_desactive_date {
    font-weight: bold;
    color: #dd3333;
    text-transform: uppercase;
}
input#payment_method_stripe {
    width:initial;
}
#rpwwt-recent-posts-widget-with-thumbnails-14 .widget-title {
    background-image: url('/_img/vu_et_repere.jpg');
    background-size: 36px 38px;
    background-repeat: no-repeat;
    background-position: 12px 5px;
}
.rpwwt-post-title {
    text-transform: uppercase;
    font-weight: bold;
}
.sidebar-wrap .rpwwt-post-date {
    color: #626262;
}
.rpwwt-post-title,
.rpwwt-post-date,
.rpwwt-post-excerpt {
    font-size: 15px;
    margin-bottom:7px;
}
.wpforms-confirmation-container-full.wpforms-confirmation-scroll {
    padding-top:0;
}
/* .rpwwt-post-date::before {
  content: "🗓 ";
} */
#leaky_paywall_message {
    text-align: center;
    margin-top:7px;
    border: .5em solid #dd3333;
    border-radius: .5em;
    background-color: #fff;
    color: #dd3333;
}
#leaky_paywall_message a {
    border: 1px solid #dd3333;
    font-weight: 100;
    padding:10px;
    border-radius: .5em;
    background-color: #dd3333;
    color: #fff;
}
#leaky_paywall_message a:nth-of-type(2) {
    border: 1px solid #000;
    background-color: #fff;
    color: #000;
}
#leaky_paywall_message a:hover,
#leaky_paywall_message a:visited:nth-of-type(2) {
    color: #000;
}
#leaky_paywall_message a:visited:nth-of-type(1) {
    color: #fff;
}
#leaky_paywall_message hr, 
#leaky_paywall_message h3 {
    margin-bottom:25px;
}
#leaky_paywall_message h3 {
    color:#000;
}
.leaky-paywall-profile-subscription-details {
    font-size:12px;
    text-align: left;
}
/* .leaky-paywall-subscription-details-content-access, */
.leaky-paywall-subscription-details-subscription-length, 
.leaky-paywall-subscription-details-recurring, 
.leaky-paywall-form-steps {
    display:none;
}
.leaky_paywall_subscription_option { 
    width: 49%; 
}

.leaky_paywall_subscription_option h3 { 
    color:#dd3333;
    font-weight: bold;
    letter-spacing: 0.07em;
    padding: 7px 5px 5px 5px;
    margin-top:6px;
    margin-bottom:15px;
    font-size: 1.35rem;
    text-transform: uppercase;
    border-top: 2px solid #dd3333;
    border-bottom: 2px solid #dd3333;
}
.leaky-paywall-account-fields h3 {
    display:none;
}
.leaky_paywall_subscription_allowed_content {
    border-top: none;
    margin: 0;
    padding-top:0;
}
.leaky_paywall_subscription_allowed_content p {
    text-align: left;
    font-size: 0.8em;
}
.leaky-paywall-payment-button a {
    background: #dd3333;
}
.leaky-paywall-payment-button a:hover {
    background: #333;
}
.leaky-paywall-payment-button a,
.leaky-paywall-payment-button a:hover,
.leaky-paywall-payment-button a:visited {
    color: #fff;
}
.leaky_paywall_subscription_options {
    display: flex; 
    flex-direction: row;
}
/* le web */
#option-0 { 
    order: 4; 
}
/* 100% numérique */
#option-5 { 
    order: 1; 
}
/* 100% papier */
#option-6 { 
    order: 2; 
}
/* l'intégral */
#option-7 { 
    order: 3; 
}
/* accès 1 jour */
#option-8 { 
    order: 5; 
}
.leaky_paywall_subscription_options #option-0 a, .leaky_paywall_subscription_options #option-8 a {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  color: #bababa;
  background: #e8e8e8;
}
.main-slide-date {
    color:#fff;
}
/******************************/
/******************************/
/******************************/
@media screen and (max-width: 600px) {

.leaky_paywall_subscription_option { 
    width: 100%; 
}
}
   
